
::-webkit-scrollbar {
  /* background: tomato; */
  inline-size: .5rem;
  block-size: .5rem;
}

::-webkit-scrollbar-button {
  /* background: turquoise; */
}

::-webkit-scrollbar-thumb {
  background: var(--gray30);
}

::-webkit-scrollbar-track {
  background: var(--gray50);
}

/* ::-webkit-scrollbar-thumb:horizontal {
  background: gold;
}
.playlistList-container::-webkit-scrollbar-thumb:horizontal {
  background: black;
}

::-webkit-scrollbar-thumb:vertical {
  background: palegreen;
} */